Subject: Re: [idn] Re: FYI: BOF on Internationalized Email Addresses (IEA)

From: James Seng <[email-masked]>
Date: Thu, 30 Oct 2003 07:26:28 +0800

Crispin,

You need to get out of US (or Wsshington) more often.

-James Seng

> I am not convinced that it is possible to use a computer on the Internet
> anywhere in the world without at least a basic acquaintance with Latin
> script.
> 
> I do not believe many individuals (other than primary school children) are
> literate in their native language but are completely illiterate in Latin
> script.  This does not mean "being able to read or write the English
> language"; rather, this simply means knowing the Latin script alphabet.
> 
> Put another way, individuals who are completely illiterate in Latin script
> are also likely to be illiterate in their native language script as well.
> 
> No other script on the planet has such international recognition.
> 
> There is undoubtably a *preference* for one's native script; and that
> preference should be respected as much as possible.
> 
> -- Mark --
> 
> http://staff.washington.edu/mrc
> Science does not emerge from voting, party politics, or public debate.
> Si vis pacem, para bellum.
> 
> 
> 
> 
>

---

From: James Seng <[email-masked]>
Date: Thu, 30 Oct 2003 07:32:46 +0800

> I do not believe that this is true for Chinese.  AFAIK, Chinese primary
> school kids use Latin script with hanyu-pinyin as a stopgap prior to their
> mastery of Han script (which takes many years).

Nope. Hanyu Pinyin was designed to replace the Han ideograph but it 
never did.

> Note that when I say "recognize Latin script", I mean the ability to
> determine that "dog" is a three-letter word that has the letters "d", "o",
> and "g", each of which the individual recognizes and can name.  This does
> not include the ability to recognize that this refers to a domesticated
> canine.

Based on your reasonings, I think we should all reverted back to 
numbers, because that is the only universal recongizable set of symbols 
we have.

We have this argument in IDN before and we certainly dont need this 
again. If you feel we should all stick to Latin, yes, you are entitled 
to your opinion but please do so in other place, and not here. The group 
is suppose to work on Internationalization of Email address 
(identifiers), not debate whether we need it or not.

-James Seng

---

From: "Mark Davis" <[email-masked]>
Date: Mon, 27 Oct 2003 16:16:20 -0800

I'm curious: why do you think that everyone would be satisfied with Latin
characters only, and no non-Latin characters?

Mark
__________________________________
http://www.macchiato.com
► शिष्यादिच्छेत्पराजयम् ◄

----- Original Message ----- 
From: "Mark Crispin" <[email-masked]>
To: "Keith Moore" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Mon, 2003 Oct 27 11:10
Subject: [idn] Re: FYI: BOF on Internationalized Email Addresses (IEA)

> On Mon, 27 Oct 2003, Keith Moore wrote:
>
>  >> Thanks for taking a stab at a problem statement.  I'd like to drill down
>  >> on this just a bit.
>  >> What is the source of the "growing need"?  Is it:
>  >> [snip]
>
>
> I agree that this needs to be stated, but someone other than me will have
> to do it.
>
> I believe that the primary push for this functionality comes from regions
> which use Latin alphabetics with diacriticals; and that most individuals
> in regions which do not use Latin script are accept the use of Latin
> script for multinational interchange.  In many regions where Latin
> diacriticals are used, there is no acceptable transform of a surname to a
> form that does not use diacriticals.  Simply omitting the diacritical
> causes (at least to the inhabitants of those regions) a misspelling.
>
> This set of beliefs naturally biases how I approach the problem.  The
> problem statement must be free of bias, including mine.
>
> -- Mark --
>